import { useParams } from "react-router-dom";
import RecordVerification from "../components/recordVerification";

const RecordVerificationPage = () => {
  const { id } = useParams();
  return <RecordVerification recordId={id as string} />;
};

export default RecordVerificationPage;



